<bugID>1372005<Summary>Update about:rights to new in-content style and add page title</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.0
Build ID: 20170610030207</Description></bugID>